<_templates Include="plants" />
<_parent File="cane_a" />
<PlantBrand>
	<PhysicsModel>
		<Body/>
		<Body _template="Flower" ModelFrame="Bone2_cdt">
			<Constraint _template="Flower" />
		</Body>
	</PhysicsModel>
</PlantBrand>
